@charset "utf-8";
/*--- 全体の幅 ------------------------------*/

.wrapper {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .wrapper {
    width: 94%;
  }
  .wrapper2 {
    width: 90%;
    margin: 0 auto;
    position: relative;
    z-index: 100;
  }
}

/*--- Header ------------------------------*/
#top-head {
  position: fixed;
  width: 100%;
  min-width: 1000px;
  margin: 0 auto; /* padding: 30px 0 0; */
  line-height: 1;
  height: 100px;
  z-index: 9999999;
  background: #fff;
}
#top-head:after {
  /* content: ""; */ /* display: block; */ /* height: 1px; */ /* background: #fff; */ /* width: 980px; */ /* margin: 30px auto 0; */
}
#top-head a,
#top-head {
  color: #0a2a59;
  text-decoration: none;
}
#top-head .inner {
  position: relative;
}
#top-head .logo {
  position: relative;
  float: left;
  width: 101px;
  height: 70px;
  background-size: 100% auto;
  position: absolute;
  top: 15px;
  left: 30px;
  display: block;
}
#top-head .logo a {
  width: 100%;
  height: 100%;
  display: block;
  text-indent: -99999px;
  font-size: 1px;
  line-height: 1em;
  display: block;
  position: absolute;
  z-index: 100;
}
#top-head .logo:before {
  content: '';
  background: url(../img/logo.svg) no-repeat 0 0;
  width: 100px;
  height: 70px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  background-size: 100px;
}
#top-head .logo:after {
  content: '';
  width: 36px;
  height: 40px;
  background: url(../img/logoSmall.svg) no-repeat 0 -100%;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
@media screen and (max-width: 767px) {
  #top-head {
    min-width: 100%;
    height: 44px;
    position: relative;
    background: #fff !important;
  }
  #top-head .logo {
    width: 50px;
    height: 50px;
    background: url(../img/logo.svg) no-repeat 0 0;
    background-size: contain;
    left: 50%;
    top: 5px;
    margin-left: -25px;
    z-index: 10000000000;
  }
  #top-head .logo:before,
  #top-head .logo:after {
    display: none;
  }
}

#global-nav ul {
  list-style: none;
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 14px;
}
#global-nav ul li {
  float: left;
  position: relative;
}
#global-nav ul li a {
  padding: 0 30px;
}
/* transition */
#top-head,
#top-head:after,
#top-head .logo,
#top-head .logo:before,
#top-head .logo:after,
#global-nav ul li,
#global-nav ul li a,
#top-head.fixed #contactBt,
#top-head.fixed #contactBt span,
#top-head.fixed #glNav {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
/* Fixed */
#top-head.fixed {
  /* padding-top: 15px; */ /* background: rgba(255,255,255,.7); */
  height: 70px;
}
#top-head.fixed .logo {
  width: 36px;
  height: 40px;
}
#top-head.fixed:after {
  width: 100%;
  margin-top: 20px;
}
#top-head.fixed #global-nav ul li a {
  color: #333;
  padding: 0 20px;
}
#top-head.fixed #glNav {
  top: 24px;
}

#top-head.fixed .logo:before {
  opacity: 0;
}
#top-head.fixed .logo:after {
  opacity: 1;
}

/* transition */
#top-head .logo:before,
#top-head .logo:after,
#top-head #contactBt,
#top-head #contactBt span,
#top-head #glNav {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

/*--- GlNavi ------------------------------*/
#glNav {
  position: absolute;
  width: 755px;
  top: 40px;
  left: 50%;
  margin: 0 0 0 -377px;
}
#glNav .nav6 {
  cursor: pointer;
}
#glNav .navIn1 {
  font-size: 20px;
  text-align: left;
  width: 250px;
  height: auto;
  padding: 0;
  margin-bottom: 20px; /* float: left; */
  font-weight: bold;
}
#glNav .navIn2 {
  background: url(../img/onlineBt.jpg) no-repeat 0 0;
  text-indent: -99999px;
  font-size: 1px;
  line-height: 1em;
  width: 250px;
  height: 97px; /* float: left; */
  position: absolute;
  top: 160px;
  left: 35px;
}
#glNav .navIn2 a {
  width: 100%;
  height: 100%;
  display: block;
}
#glNav .navIn3 {
  width: 100%;
  display: block;
}
#top-head #contactBt {
  background: url(../img/iconMail.svg) no-repeat 50% 30% #00968d;
  color: #fff;
  width: 160px;
  height: 100px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  display: block;
}
#top-head #contactBt span {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 60px;
  font-size: 15px;
  font-weight: bold;
}
#top-head.fixed #contactBt {
  background: url(../img/iconMail.svg) no-repeat 50% -100% #00968d;
  height: 70px;
  right: 0;
}
#top-head.fixed #contactBt span {
  top: 40%;
}
@media screen and (max-width: 767px) {
  #glNav {
    position: relative;
    width: auto;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
  }
  #glNav .menu {
    display: none;
  }
  #top-head #contactBt {
    width: 80px;
    height: 44px;
    background-size: 20px;
    z-index: 10000000000;
  }
  #top-head #contactBt span {
    font-size: 11px;
    top: auto;
    bottom: 0.5em;
  }
}

/*--- megamenu ------------------------------*/
.description {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.menu-container {
  /* background: #0f0; */
  float: right;
  width: 85%;
  width: -webkit-calc(100% - 200px);
  width: calc(100% - 200px);
}
.menu-mobile {
  display: none;
  padding: 20px;
}
.menu-mobile:after {
  content: '\f394';
  font-family: 'Ionicons';
  font-size: 2.5rem;
  padding: 0;
  float: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-25%);
  -ms-transform: translateY(-25%);
  transform: translateY(-25%);
}
.menu-dropdown-icon:before {
  content: '\f489';
  font-family: 'Ionicons';
  display: none;
  cursor: pointer;
  float: right;
  padding: 1.5em 2em;
  background: #fff;
  color: #333;
}
.menu > ul {
  margin: 0 auto;
  width: 100%;
  list-style: none;
  padding: 0;
  position: relative; /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  box-sizing: border-box;
}
.menu > ul:before,
.menu > ul:after {
  content: '';
  display: table;
}
.menu > ul:after {
  clear: both;
}
.menu > ul > li {
  float: left;
  padding: 0;
  margin: 0;
  font-weight: bold;
  margin: 0 15px;
  font-size: 15px;
}
@media screen and (max-width: 1100px) {
  .menu > ul > li {
    margin: 0 10px;
  }
}
.menu > ul > li:hover:after,
#product #glNav .nav2:after {
  content: '';
  width: 100%;
  height: 2px;
  display: block;
  background: #f89c0d;
  position: relative;
  bottom: -5px;
}
.menu > ul > li a {
  text-decoration: none; /* padding: 1.5em 3em; */
  display: block;
}
.menu > ul > li:hover {
}
.menu > ul > li > ul {
  display: none;
  width: 1000px;
  background: #0a2a59;
  padding: 30px;
  position: absolute;
  z-index: 99;
  left: -180px;
  top: 52px;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
  height: 360px;
}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
  content: '';
  display: table;
}
.menu > ul > li > ul:before {
  background: #0a2a59;
  width: 24px;
  height: 24px;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  ackground-size: 24px auto;
  position: absolute;
  top: -12px;
  left: 295px;
}
.menu > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li {
  margin: 0;
  padding-bottom: 0;
  list-style: none;
  width: 25%;
  background: none; /* float: left; */
}
.menu > ul > li > ul > li a {
  color: #fff !important; /* padding: .2em 0; */ /* width: 95%; */
  display: block; /* border-bottom: 1px solid #ccc; */
}
.menu > ul > li > ul > li > ul {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
  content: '';
  display: table;
}
.menu > ul > li > ul > li > ul:after {
  clear: both;
}

.menu > ul > li > ul > li > ul > li {
  float: left;
  width: 283px;
  padding: 0 20px 0 0;
  margin: 0 15px 20px 0;
  font-size: 0.8em;
  position: relative;
  line-height: 100%;
}
.menu > ul > li > ul > li > ul > li:nth-child(3n) {
  margin-right: 0;
}
.menu > ul > li > ul > li > ul > li a:hover {
  background: rgba(255, 255, 255, 0.1);
}
.menu > ul > li > ul > li > ul > li span {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 70px;
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.01em;
}
.menu > ul > li > ul > li > ul > li a {
  border: 0;
}
.menu > ul > li > ul > li > ul > li img {
  width: 60px;
  height: auto;
}
.menu > ul > li > ul.normal-sub {
  width: 300px;
  left: auto;
  padding: 10px 20px;
}
.menu > ul > li > ul.normal-sub > li {
  width: 100%;
}
.menu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 1em 0;
}

#subNav {
}
#searchNav {
  left: 300px;
  width: 456px;
  height: auto;
  padding: 10px 10px;
}
#searchNav:before {
  left: 330px;
}
#searchNav > li {
  color: #fff;
}
#searchNav > li input[type='text'],
#searchNav > textarea {
  border: 0;
  padding: 10px 0;
  font-size: 1em;
  color: #0a2a59;
  border: solid 1px #ccc;
  margin: 0 10px 0 0;
  background: #f5f5f5;
  width: 300px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#searchNav > li input[type='submit'],
#searchNav > li input[type='image'] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  margin: 0;
  font-size: 15px;
  width: 120px;
  padding: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#searchNav > li input[type='submit']::-webkit-search-decoration,
#searchNav > li input[type='image']::-webkit-search-decoration {
  display: none;
}
#searchNav > li input[type='submit']::focus,
#searchNav > li input[type='image']::focus {
  outline-offset: -2px;
}
#searchNav table {
  position: relative;
  z-index: 10;
}
#searchNav tr {
}
#searchNav th {
}
#searchNav td {
}
@media screen and (max-width: 767px) {
  #searchNav {
    width: 100%;
    left: 0;
    padding: 0;
  }
  #searchNav:before {
    display: none;
  }
  #searchNav table {
    width: 96%;
    margin: 0 auto;
    padding: 0.5em;
  }
  #searchNav > li input[type='text'],
  #searchNav > textarea {
    width: 96%;
  }
  #searchNav > li input[type='image'] {
  }
  #searchNav input[type='submit'],
  #searchNav input[type='button'] {
    width: 100%;
    margin: 0;
    padding: 0.5em;
    font-size: 14px;
  }
  #sNavi li #searchNav li {
    width: 100%;
    border-top: none;
  }
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 767px) {
  .js-clingify-placeholder {
    /* display:none; */
  }
  #sNavi {
    position: relative;
    width: 100%;
    font-size: 90%;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 44px;
    display: block;
  }
  #sNavi li {
    border-top: 1px solid #ccc;
    font-size: 14px;
    position: relative;
    background: #fff;
  }
  #sNavi li a {
    padding: 1em 2em;
    display: block;
    font-weight: bold;
    text-align: left;
  }
  #sNavi li a:before {
    display: block;
    content: '';
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    right: 20px;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    background: #0a2a59;
  }
  #sNavi li a:after {
    display: block;
    content: '';
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    right: 24px;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    background: #fff;
  }
  #sNavi li a:hover:after {
    background: #fff;
  }
  #glNavi li:hover {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  #sNavi dt.sNaviBt {
    content: '';
    display: block;
    height: 44px;
    margin: 0;
    width: 44px;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 1001;
    box-sizing: border-box;
    background: #0a2a59;
  }
  #sNavi dt.sNaviBt.selected {
  }
  #sNavi dd {
    width: 100%;
    display: none;
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    padding-top: 0;
    font-weight: bold;
  }

  .menu-trigger,
  .menu-trigger span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
  }
  .menu-trigger {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    left: 50%;
    margin: -10px;
  }
  .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
  }
  .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  .menu-trigger span:nth-of-type(2) {
    top: 9px;
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  .selected .menu-trigger span:nth-of-type(3) {
    bottom: -2px;
  }
  .sNaviBt.selected .menu-trigger span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
  }
  .sNaviBt.selected .menu-trigger span:nth-of-type(2) {
    opacity: 0;
  }
  .sNaviBt.selected .menu-trigger span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
}

/*--- contents ------------------------------*/
#container {
  padding: 100px 0;
  overflow: hidden;
}
#container h1 {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
  line-height: 1.6em;
}
#container h2 {
  font-size: 30px;
  text-align: center;
  font-weight: bold;
  margin: 50px auto;
}
#container h3 {
  font-size: 26px;
  text-align: center;
  font-weight: bold;
  margin: 10px 0 30px 0;
  line-height: 150%;
}
#container h4 {
  font-size: 20px;
  font-weight: bold;
  border-top: solid 2px #e6e9ee;
  border-bottom: solid 2px #e6e9ee;
  padding: 0.5em 0;
  margin: 0 0 20px 0;
}
#container h5 {
  font-weight: bold;
  margin: 0 0 0.5em 0;
}
@media screen and (max-width: 767px) {
  #container {
    padding: 0 0 2em;
  }
  #container a {
    display: block;
  }
  #container h1 {
    padding: 0 5%;
  }
  #home #container h1 {
    padding: 0;
  }
  #container h2 {
    font-size: 20px;
    margin: 2em 0 1em;
  }
  #container h3 {
    font-size: 20px;
    margin: 0 !important;
  }
  #container h4 {
    margin-bottom: 0;
    font-size: 18px;
  }
}

#page404 .wrapper {
  text-align: center;
}

/*--- conversion ------------------------------*/
#conversion {
  width: 85%;
  min-width: 1000px;
  margin: 0 auto;
  padding: 50px 0 0 0;
}
#conversion h2 {
  display: none;
}
#conversion h6 {
  background: #d7dbe1;
  text-align: center;
  font-size: 20px;
  padding: 0.5em 0;
  margin: 0 0 25px 0;
}
#conversion .fl {
  width: 69%;
  width: -webkit-calc(100% - 330px);
  width: calc(100% - 330px);
  border: solid 1px #d7dbe1;
}
#conversion .fr {
  width: 310px;
}
@media screen and (max-width: 767px) {
  #conversion {
    min-width: 1px;
    padding: 0;
    width: 90%;
    margin-top: 1.5em;
  }
  #conversion h6 {
    font-size: 15px;
    margin: 0 0 1em 0;
  }
  #conversion .fl,
  #conversion .fr {
    width: 100%;
    float: none; /* border: none; */ /* border-bottom: solid 1px #d7dbe1; */
  }
  #conversion .fr {
    border: none;
  }
}

.conRead {
  width: 390px;
  margin: 0 auto 25px;
  background: url(../img/iconCamera.svg) no-repeat 0 50%;
  background-size: 50px 41px;
  padding: 0 0 0 70px;
}
.uTel {
  padding: 0 0 22px 0;
  text-align: center;
}
.uTel li {
  text-align: center;
  width: 27%;
  display: inline-block;
  border-right: solid 1px #d7dbe1;
  padding: 0 1% 0;
}
.uTel li div {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 0.05rem;
}
.uTel li span.t-right {
  display: block;
  font-family: '游ゴシック体', '游ゴシック', YuGothic, 'メイリオ', Meiryo,
    'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック',
    'MS PGothic', Osaka, sans-serif;
}
.uTel .nav1,
.uTel .nav2 {
  font-size: 20px;
  font-weight: bold;
}
.uTel .nav3 {
  border: none;
}
.uTel .nav3 .btn {
  width: 100%;
}
.text-caution {
  padding: 0 0 0 8%;
}

@media screen and (max-width: 767px) {
  .conRead {
    width: 60%;
    margin: 0 auto 5%;
    background-position: 0 0;
  }
  .uTel {
    padding-bottom: 1em;
  }
  .uTel li {
    width: 90%;
    border: none;
    padding: 0 0 0.5em 0;
  }
  .uTel .nav3 .btn {
    line-height: 3;
    font-size: 18px;
  }
  .tel-link {
    display: inline-block;
  }
  .uBnr {
    padding-top: 2em;
  }
  .uBnr li {
    width: 90%;
    margin: 0 auto;
  }
  .uBnr li img {
    width: 100%;
  }
  .text-caution {
    padding: 0 30px 10px;
  }
}

.conversion {
  border: 1px solid #d7dbe1;
  box-sizing: border-box;
  padding: 40px 0;
}
.conversion .uTel {
  padding: 0;
}
@media screen and (max-width: 767px) {
  .conversion {
    padding: 10% 0;
  }
}

#container .pointBox {
  background: #d7dbe1;
  padding: 30px;
}
#container .pointBox1,
.pointBox2 {
  background: #fff;
  padding: 40px;
}

/*--- パンくず ------------------------------*/
#pan {
  padding: 0px 0 20px;
  font-size: 77%;
  line-height: 100%;
}
#pan li {
  display: block;
  float: left;
  padding-right: 10px;
}
#pan li a {
  padding-right: 10px;
}
#pan li span:after {
  content: ' ＞';
}
@media screen and (max-width: 767px) {
  #pan {
    display: none;
  }
}

/*--- サイドバー ------------------------------*/

/*--- pagetop------------------------------*/
.pagetop {
  font-size: 77%;
  text-align: right;
  padding-top: 35px;
  display: block;
}
.pagetop a {
  text-decoration: none !important;
}

/*--- footer ------------------------------*/
#footer {
  background: #fff;
  padding: 30px 0 0 0;
  text-align: center;
}
#add {
  background: url(../img/logo.gif) no-repeat 0 0;
  padding: 0 0 0 110px;
  text-align: right;
}
#add dl {
  display: inline-block;
  padding: 10px 10px;
  text-align: left;
}
#add dl dt {
  width: 7em;
  float: left;
}
#add dl dd {
  padding-left: 7em;
  display: block;
  line-height: 2em;
}

#add dl:first-child {
  padding-right: 15px;
  border-right: 1px solid #ccc;
  padding-left: 0;
}
#add dl:first-child dt {
  width: 6em;
}
#add dl:first-child dd {
  padding-left: 6em;
}
#add dl:last-child {
  padding-right: 0;
}

#footer .wrapper {
  padding-bottom: 0;
  width: 85%;
  min-width: 1000px;
  text-align: left !important;
}
#footer dt,
#footer dt a {
  font-weight: bold;
}

.footNav {
}

.footNav li {
  width: 20%;
  float: left;
  border-right: solid 1px #d7dbe1;
  padding: 0 25px;
  box-sizing: border-box;
}
.footNav li > dl {
  width: 100%;
}
.footNav li > dl > dt {
  font-weight: bold;
  font-size: 15px;
  width: 100%;
  display: block;
  margin-bottom: 1em;
}
.footNav li > dl > dd {
  font-size: 13px;
  width: 100%;
  display: block;
}
.footNav li > dl > dd > ul {
}
.footNav li > dl > dd > ul > li {
  padding: 0.2em 0;
  border: none;
  width: 100%;
  display: block;
  margin-bottom: 0.5em;
}
.footNav .nav1 {
  padding-left: 0;
}
.footNav .nav2 {
}
.footNav .nav3 {
}
.footNav .nav4 {
}
.footNav .nav5 {
  padding-right: 0;
  border: none;
}
.footNav .nav5 dl > dd {
  font-size: 15px;
  font-weight: bold;
}
#copy {
  font-size: 12px;
  text-align: center;
  padding: 50px 0 40px;
  font-family: 'Open Sans', sans-serif;
}
@media screen and (max-width: 767px) {
  #footer {
    padding: 2em 0 60px;
    font-size: 90%;
  }
  #footer .wrapper {
    width: 90%;
    min-width: 1px;
  }
  #footer .l-box {
    width: 100%;
    float: none;
    margin: 0;
  }
  #add {
    display: none;
  }
  #copy {
    padding: 1em 0;
    margin: 0;
  }
  .footNav li {
    width: 100%;
    padding: 1em 0;
    border: none;
    float: none;
    border-bottom: solid 1px #d7dbe1;
    height: auto !important;
  }
  .footNav li a {
    display: block;
  }
  .footNav li > dl {
    padding: 0;
    margin: 0;
  }
  .footNav li > dl > dd > ul > li {
    margin: 0;
  }

  /*アコーディオン*/
  #footer dl.accordion {
    background: #e6e9ee;
    overflow: hidden;
    transition: all 0.3s linear;
    cursor: pointer;
  }
  #footer dl.accordion:hover {
    opacity: 0.6;
  }
  #footer dl.accordion dt {
    padding: 0.5em 5%;
    font-weight: bold;
    font-size: 16px;
    line-height: 2em;
    position: relative;
  }
  #footer dl.accordion dd {
    background: #ffffff;
    padding: 0;
    position: relative;
    display: none;
  }
  #container #footer dl.accordion dd h4 {
    font-size: 1.1rem;
    padding: 0;
    border: none;
    line-height: 1.8em;
  }
  #footer dl.accordion dt span.iconQ {
    position: absolute;
    left: 30px;
    top: 12px;
    font-size: 2rem;
    font-weight: bold;
    color: #0a2a59;
  }
  #footer dl.accordion dd span.iconA {
    position: absolute;
    left: 30px;
    top: 15px;
    font-size: 2rem;
    font-weight: bold;
    color: #0a2a59;
  }
  #footer dl.accordion dt span.tglIcon {
    width: 30px;
    height: 30px;
    background: #0a2a59;
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    right: 5% !important;
    top: 50%;
    margin-top: -15px;
  }

  #footer dl.accordion dt span.tglIcon span {
    width: 20px;
    height: 2px;
    position: absolute;
    transition: all 0.2 linear;
    top: 50%;
    left: 50%;
    background: #fff;
    -moz-transform: translateY(-50%) translateX(-50%) rotate(0deg);
    -webkit-transform: translateY(-50%) translateX(-50%) rotate(0deg);
    -o-transform: translateY(-50%) translateX(-50%) rotate(0deg);
    -ms-transform: translateY(-50%) translateX(-50%) rotate(0deg);
    transform: translateY(-50%) translateX(-50%) rotate(0deg);
    transition: all 0.3s linear;
  }
  #footer dl.accordion.act {
    height: auto;
  }
  #footer dl.accordion.act:hover {
    opacity: 1;
  }
  #footer dl.accordion.act dt {
    padding: 0 5%;
    font-size: 16px;
    line-height: 3em;
    width: auto;
  }
  #footer dl.accordion.act dd {
    display: block;
    padding: 0 5%;
  }
  #footer dl.accordion.act dd > ul > li > dl > dt {
    padding: 0;
    line-height: 1.6;
    margin-bottom: 0.5em;
  }
  #footer dl.accordion.act dd > ul > li > dl > dd {
    padding: 0;
  }
  #container #footer dl.accordion.act dd h5 {
    margin-top: 25px;
  }
  #footer dl.accordion.act dt span.tglIcon {
    background: #ffffff;
  }
  #footer dl.accordion.act dt span.tglIcon span:first-child {
    width: 20px;
    height: 2px;
    position: absolute;
    transition: all 0.2 linear;
    top: 50%;
    left: 50%;
    background: #0a2a59;
    -moz-transform: translateY(-50%) translateX(-50%) rotate(-45deg);
    -webkit-transform: translateY(-50%) translateX(-50%) rotate(-45deg);
    -o-transform: translateY(-50%) translateX(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) translateX(-50%) rotate(-45deg);
    transform: translateY(-50%) translateX(-50%) rotate(-45deg);
  }

  #footer dl.accordion.act dt span.tglIcon span:last-child {
    width: 20px;
    height: 2px;
    position: absolute;
    transition: all 0.2 linear;
    top: 50%;
    left: 50%;
    background: #0a2a59;
    -moz-transform: translateY(-50%) translateX(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) translateX(-50%) rotate(45deg);
    -o-transform: translateY(-50%) translateX(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) translateX(-50%) rotate(45deg);
    transform: translateY(-50%) translateX(-50%) rotate(45deg);
  }

  /*btmNav*/
  #btmNav {
    background: #fff;
    padding: 2% 3%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000000000;
    box-shadow: 0px 0px 5px 0px #cccccc;
  }
  .btmNavUl {
  }
  .btmNavUl li {
    float: left;
    width: 25%;
    display: block;
    font-size: 11px;
    text-align: center;
    line-height: 1.5;
  }
  .btmNavUl li a {
    display: block;
    width: 100%;
  }
  .btmNavUl li img {
    width: 25px;
    height: auto;
    display: block;
    text-align: center;
    margin: 0 auto;
  }
  .btmNavUl li.btmFilter,
  #product.index .btmNavUl li.btmFilterLink {
    display: none;
  }
  #product.index .btmNavUl li.btmFilter {
    display: block;
  }

  /*ptop*/
  #pagetop {
    width: 44px;
    height: 44px;
    position: fixed;
    right: 3%;
    bottom: 50px;
    z-index: 1000000000;
    border: solid 1px #0a2a59;
    background-color: rgba(255, 255, 255, 0.7);
  }
  #pagetop a {
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    font-size: 10px;
    line-height: 1.2;
  }
  #pagetop a:before {
    content: '';
    width: 100%;
    height: 8px;
    display: block;
    background: url(../img/arrowB.svg) no-repeat center;
    left: 0;
    position: static;
    background-size: contain;
    margin: 0.4em 0;
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
  }
}
